<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
    <Part Sel="1" PartitionName="Fastboot" FlashType="Spi" FileSystem="None" Start="0" Length="256k" SelectFile="E:\hitool修复uboot\新建文件夹\uboot升级文件整理\hi3520a\ub20abm\u-boot-Hi3520a512m.bin" />
</Partition_Info>
